<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>प्रभावी आणि सुरक्षित वापरासाठीच्या मार्गदर्शक सूचना</title></head><body id=""><div class="header">महत्वाची माहिती</div><h1>प्रभावी आणि सुरक्षित वापरासाठीच्या मार्गदर्शक सूचना</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> खालील मार्गदर्शक सूचना आपल्या स्वत:च्या सुरक्षेसाठी आणि उपकरणाला खराब होण्यापासून प्रतिबंधित करण्यासाठी आहेत. आपले उपकरण व्यवस्थित काम करत नसल्याची आपल्याला खात्री वाटत नसल्यास त्याचा वापर करण्यापुर्वी अधिकृत Sony Mobile दुरुस्ती भागीदाराकडून ते तपासून घ्या.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>आपल्या उपकरणाची काळजी घेणे आणि त्याचा वापर करणे</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>खराब झालेले उपकरण वापरू नका, जसे की अस्थिर प्रदर्शन किंवा विचित्र पद्धतीने वाकलेले बॅक कव्हर, कारण यामुळे इजा किंवा हानी पोहोचण्याचा धोका असतो. खराब झालेले उपकरण तपासण्यासाठी कृपया अधिकृत Sony Mobile दुरुस्ती भागीदाराशी संपर्क साधा.</p></td></tr></table>
<ul>
<li><span class="li-content">Sony ब्रँडेड स्क्रीन कव्हर वापरून किंवा आपल्या Xperia™ मॉडेलसाठी दिलेल्या संरक्षकाने आपले उपकरण संरक्षित करण्याची शिफारस केली आहे. तृतीय पक्ष स्क्रीन संरक्षक साधने वापरल्‍याने आपल्‍या उपकरणाचे सेन्सर, स्पीकर किंवा मायक्रोफोन आच्छादित होऊन ते अचूकपणे कार्य करण्‍यापासून प्रतिबंधित होऊ शकतात आणि त्यामुळे हमी अमान्य होऊ शकते.</span></li>
<li><span class="li-content">आपल्या उपकरणास सुरक्षित ठिकाणी ठेवा. प्रदर्शनावर अत्याधिक दाब देणे, उदाहरणार्थ, ते पाकिटामध्ये ठेवणे आणि त्याबर बसणे किंवा काहीतरी उचलण्याकरिता घाईने वाकणे टाळा. अशा प्रकारच्या दाबामुळे प्रदर्शन खंडित होऊ शकते.</span></li>
<li><span class="li-content">आपण आपले उपकरण थोड्या ओल्या किंवा धूळ असलेल्या स्थितीत वापरू शकता परंतु ते IP रेटिंग मर्यादा आणि नेहमीच्या वापर मर्यादेमध्ये वापरत असल्याची काळजी घ्या. अत्याधिक आद्रता, पाण्याची खोली, द्रव दाब आणि धुळीमधील वापर याप्रकारच्या स्थितींमध्ये IP रेटिंग मर्यादा कदाचित ओलांडल्या जाऊ शकतात. IP रेटिंग्जच्या अधिक माहितीसाठी, कृपया <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> येथे भेट द्या.</span></li>
<li><span class="li-content">आपले उपकरण साफ करण्याकरिता मऊ ओलसर कपड्याचा वापर करा.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> आपले उपकरण काळजीपूर्वक वापरा आणि ते अत्याधिक किंवा उच्च तापमानाच्या संपर्कात येऊ देऊ नका. आपले उपकरण <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> यापेक्षा कमी किंवा <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span> यापेक्षा अधिक तापमानावर ऑपरेट करू नका. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> आपले उपकरण ज्वाळा किंवा जळत्या तंबाखुयुक्त उत्पादनाच्या संपर्कात येऊ देऊ नका.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> आपल्या उपकरणावर फक्त Sony Mobile दुरुस्ती भागीदारांमार्फतच सेवा प्रक्रिया केली गेली पाहिजे. आपल्या उपकरणामधील भाग वेगळे करण्याचा प्रयत्न करू नका. </span></li>
<li><span class="li-content">आवश्यकता असल्यास किंवा तसे करण्याची विनंती केली असल्यास आपले उपकरण वापरणे बंद करा किंवा रेडिओ प्रसारण कार्यक्षमता अक्षम करा.</span></li>
<li><span class="li-content">आपले उपकरण किंवा आपली उपसाधने चुंबकीय माध्यमांमध्ये (डिस्केट, क्रेडिट कार्ड इ.) उघड करू नका.</span></li>
<li><span class="li-content">आपल्या त्वचेशी होणारा दीर्घकालीन संपर्क टाळा. अनुप्रयोगांवर प्रक्रिया होत असताना किंवा चार्जिंगसह आपले उपकरण प्रसारित करीत असताना निर्माण होणाऱ्या उष्णतेमुळे आपल्या त्वचेचा दाह होऊ शकतो. दीर्घ काळ चालणाऱ्या फोन कॉल्ससाठी हेडसेट वापरण्याची शिफारस केली आहे.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>दृष्टी आरोग्य विषयक इशारा (तैवान)</h2><div>
<p>Sony Mobile ला आपली काळजी आहे, आपल्या डोळ्यांचे आरोग्य चांगले रहावे याची काळजी घ्या, कृपया आपल्या डोळ्यांवर जास्त ताण देऊ नका. मैत्रीपूर्ण संदेश: उपकरणाचा जास्त वापर केल्यास दृष्टी अधू होऊ शकते. आम्ही आपणास खालील गोष्टींची शिफारस करतो:</p>
<ol>
<li><span class="li-content">उपकरणाचा 30 मिनिटे वापर केल्यानंतर 10 मिनिटांचा ब्रेक घ्या.</span></li>
<li><span class="li-content">दोन वर्षे आणि त्यापेक्षा लहान वयाच्या मुलांना स्क्रीनकडे अजिबातच पाहू देऊ नका. दोन वर्षापेक्षा जास्त वयाच्या मुलांना दिवसभारामध्ये एका तसापेक्षा जास्त काळ स्क्रीनकडे पाहून देऊ नका.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>आणीबाणी कॉल</h2><div>
<p>कॉलची सर्व परिस्थितीमध्ये हमी दिली जाऊ शकत नाही. पुरेशा संवादासाठी केवळ एकम्वेव अशा मोबाईल उपकरणांवर कधीही अवलंबून राहू नका. सर्व क्षेत्रांमध्ये, सर्व नेटवर्कवर किंवा काही निश्चित अशा नेटवर्क सेवा आणि / किंवा मोबाईल उपकरण वैशिष्ट्यांचा वापर करतांना कॉल करणे शक्य नाही.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>काही उपकरणे आणीबाणी कॉलसह व्हॉईस कॉलला समर्थन देणार नाहीत.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>लहान मुले</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> लहान मुलांचा हात पोचणार नाही अशा जागी उपकरण ठेवा. मोबाईल किंवा उपकरणांशी खेळण्याची मुलांना परवानगी देऊ नका. असे केल्याने ते स्वतःला किंवा इतरांना इजा पोहोचवतील.  उपकरणामध्ये लहान सुट्या भागांचा समावेश होतो जे विलग होऊन अडकण्याची भीती असते.  </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>चार्जिंग</h2><div>
<p>Sony-ब्रँड नसलेल्या चार्जिंग उपकरणांच्या वापरामुळे सुरक्षा जोखिमेमध्ये वाढ होऊ शकते.</p>
<ul>
<li><span class="li-content">उपकरणावर दाखविल्याप्रमाणे चार्जरची केवळ वीज स्त्रोतांसह जोडणी करा.</span></li>
<li><span class="li-content"> <span class="keep-together">+5°C (+41°F)</span> आणि <span class="keep-together">+45°C (+113°F)</span> तपमानांमध्ये बॅटरी उर्जाभारीत करा.</span></li>
<li><span class="li-content">आपले उपकरण USB केबलद्वारे ऊर्जाभारीत करताना, केबल अशा प्रकारे ठेवा कि त्यावर कोणाचा पाय पडणार नाही, दुमडली जाणार नाही अन्यथा ती खराब किंवा ताणली जाणार नाही याची खात्री करा.</span></li>
<li><span class="li-content">उपकरण पूर्णपणे उर्जाभारीत झाल्यावर वीज पुरवठा बंद करा. वीज पुरवठा जोडला जाईल तेव्हा काही अंशी वीजेचा अपव्यय होईल.</span></li>
<li><span class="li-content">USB केबल ऐवजी अडॅप्टरवर धरून आउटलेटमधून चार्जर काढून टाका. परिणामी केबल खराब होण्याचा धोका कमी होऊ होतो.</span></li>
<li><span class="li-content">इलेक्ट्रीक शॉक कमी करण्यासाठी चार्जर साफ करण्यापूर्वी त्याला अनप्लग करा.</span></li>
<li><span class="li-content">घराबाहेर किंवा ओलसर भागात चार्जर वापरू नका.</span></li>
<li><span class="li-content">ज्वलनशील पदार्थांच्या जवळ आपले उपकरण ऊर्जाभारीत करू नका, कारण उष्णतेमुळे आग लागू शकते.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB केबल किंवा प्लग दुरुस्त करण्याचा किंवा त्यामध्ये फेरफार करण्याचा प्रयत्न करू नका. प्लगला जबरदस्तीने पॉवर आउटलेटमध्ये बसवू नका परिणामी विजेचा धक्का बसू शकतो. त्याऐवजी, योग्य प्रकारचे दर्जेदार विजेचे सॉकेट प्रस्थापित करा.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>बॅटरी</h2><div>
<p>योग्यरीतीने वापर केल्यास पुनर्प्रभारणयोग्य बॅटरी आयुष्य दिर्घकाळ टिकते. Sony द्वारे पुरविलेली बॅटरी IEC62133, IEC61960, GB/T18287-2013 (2016 पूर्वी लाँच झालेल्या उत्पादनांसाठी लागू); GB31241-2014 (2016 पासून लाँच झालेल्या उत्पादनांसाठी लागू) आणि GB4943.1 यांच्या अनुरूप असते. नवीन किंवा क्रियाहीन बॅटरी अल्पकालीन कमी कार्यक्षमतेच्या असतात. बॅटरीची कार्यक्षमता तापमान, सिग्नल शक्ती, वापरात असलेले पॅटर्न, निवडलेली वैशिष्ट्ये आणि व्हॉइस किंवा डेटा पारेषण यावर अवलंबून असते.</p>
<p>Sony-ब्रँड नसलेल्या बॅटरी आणि बॅटरी पॅक यांच्या वापरामुळे सुरक्षा जोखीम वाढण्यास पूरक ठरू शकतात. तृतीय पक्ष बॅटरीचा वापर केल्याची परिणती आग, स्फोट, गळती किंवा इतर आघातांमुळे होऊ शकते.</p>
<ul>
<li><span class="li-content">केवळ विहित उद्देशांसाठी बॅटरीचा वापर करा.</span></li>
<li><span class="li-content">कमालीच्या तापमानामध्ये बॅटरी ठेवू नका, उदाहरणार्थ <span class="keep-together">+55°C (+131°F)</span> पेक्षा अधिक तापमान.</span></li>
<li><span class="li-content">कमाल बॅटरी कार्यक्षमतेसाठी बॅटरीचा वापर खोलीच्या तापमानामध्ये करा. कमी तापमानामध्ये बॅटरीचा वापरल केल्यास बॅटरीची कार्यक्षमता कमी होऊ शकते.</span></li>
<li><span class="li-content">प्रारंभिक वापर करण्यापूर्वी बॅटरी पूर्णपणे उर्जाभारीत करा.</span></li>
<li><span class="li-content">आपल्या तोंडामध्ये बॅटरी धरू नका.</span></li>
<li><span class="li-content">अन्य कोणत्याही धातूच्या वस्तूला बॅटरीच्या सापर्काना स्पर्श होऊ देऊ नका.</span></li>
<li><span class="li-content">केवळ Sony Mobile दुरुस्ती भागीदारांना अंगभूत-बॅटरी काढून अथवा पुनर्स्थित करण्याचा अधिकार आहे.</span></li>
<li><span class="li-content">विलग करण्यायोग्य बॅटरी काढून टाकण्यापूर्वी उपकरण बंद करा.</span></li>
<li><span class="li-content">केवळ IEEE-1725 मानकाप्रमाणे उपकरणाबरोबर वापरण्यासाठी मान्यताप्राप्त इतर Sony बॅटरी सोबत बॅटरी बदला.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> बॅटरीचा पर्यावरण संरक्षण वापर कालावधी (EPUP) 5 वर्षे आहे.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>या उत्पादनाच्या बॅटरी चार्जिंग सिस्टमला BC लोगोने सूचित केल्याप्रमाणे कॅलिफोर्निया एनर्जी कमिशनने प्रमाणित केले आहे.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>मेमरी कार्ड</h2><div>
<p>जर उपकरणासोबत पूर्णपणे काढून टाकण्याजोगे मेमरी कार्ड आलेले असेल तर ते सामान्यपणे खरेदी केलेल्या उपकरणसोबत सुसंगत असते परंतु अन्य उपकरणेससोबत आणि त्यांच्या मेमरी कार्डच्या क्षमतांसोबत सुसंगत नसू शकते. खरेदी किंवा वापर करण्यापूर्वी अन्य उपकरणेस सोबत सुसंगत आहे का हे तपासून पहा. उपकरणासोबत जर मेमरी कार्ड वाचक देण्यात आलेले असेल तर, खरेदी किंवा वापर करण्यापूर्वी मेमरी कार्ड सुसंगतता तपासून पाहा.</p>
<p>शिपिंग पूर्वी सामान्यतः मेमरी कार्ड फॉरमॅट केले जाते. मेमरी कार्ड पुन्हा फॉरमॅट करण्यासाठी, सुसंगत उपकरणाचा वापर करा. अधिक तपशीलांसाठी, उपकरणाच्या ऑपरेटिंग सूचना पाहा किंवा संबंधित Sony कॉन्टॅक्ट सेंटर सोबत संपर्क करा.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>मेमरी कार्ड वापरण्यासंबंधी काळजी</h3><div>
<div class="p"> <ul>
<li><span class="li-content">मेमरी कार्डचा बाष्पाशी संपर्क येऊ देऊ नका.</span></li>
<li><span class="li-content">आपले हात किंवा अन्य धातुच्या वस्तुने टर्मिनल कनेक्शन्सना स्पर्श करू नका.</span></li>
<li><span class="li-content">मेमरी कार्ड आपटू किंवा वाकवू नका.</span></li>
<li><span class="li-content">मेमरी कार्ड डिसअसेंबल करण्याचा किंवा त्यात सुधारणा करण्याचा प्रयत्न करू नका.</span></li>
<li><span class="li-content">मेमरी कार्ड दमट किंवा गंज चढू शकेल अशा ठिकाणी ठेवू नका किंवा अति उष्ण जागी म्हणजे, उन्हाळ्यात बंद कारच्या आतमध्ये, थेट सूर्यप्रकाश किंवा हीटरच्या जवळ ठेवू नका.</span></li>
<li><span class="li-content">धूळ, कचरा किंवा बाह्य कण मेमरी कार्ड स्लॉटच्या आत जावू देऊ नका.</span></li>
<li><span class="li-content">आपण मेमरी कार्ड योग्यपणे आत समाविष्ट केलेले आहे हे तपासा. पूर्णपणे आत समाविष्ट केलेले नसल्यास मेमरी कार्ड कदाचित योग्य प्रकारे कार्य करणार नाही.</span></li>
<li><span class="li-content">आम्ही शिफारस करतो की आपण आपल्या महत्वाच्या डेटाची बॅकअप प्रतिलिपि करा.  मेमरी कार्डवर आपण संग्रहित केलेली सामग्री नष्ट झाल्यास किंवा नुकसान झाल्यास आम्ही जबाबदार असणार नाही. </span></li>
<li><span class="li-content">उपकरण चालू असताना मेमरी कार्ड बाहेर काढू नका. उपकरण चालू असताना तुम्ही ते बाहेर काढल्यास रेकॉर्ड केलेला डेटा नष्ट होऊ शकतो किंवा त्याचे नुकसान होऊ शकते.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM कार्ड</h2><div>
<p>आपल्या SIM कार्ड स्लॉटसोबत सुसंगत असलेले SIM आत समाविष्ट करू नका कारण त्यामुळे आपले SIM कार्ड किंवा उपकरण कायमस्वरूपी क्षतिग्रस्त होईल.  आपल्या स्वतःच्या किंवा अन्य उपकरणामध्ये आत समाविष्ट करण्यासाठी जर अॅडाप्टरची आवश्यकता असेल तर, आवश्यक अॅडाप्टर नसताना SIM कार्ड थेट आत घालू नका.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>सुसंगत नसलेल्या किंवा सुधारणा केलेल्या SIM कार्डचा वापर करण्यामुळे झालेल्या कोणत्याही नुकसानीची Sony हमी देत नाही आणि जबाबदार असणार नाही.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>अँटेना</h2><div>
<p>अँटेना उपकरणांच्या वापरण्याविषयीचे Sony मार्केटिंग करीत नाही. अँटेनाच्या वापरामुळे मोबाईल क्षतीग्रस्त होणे, परिचालन क्षमता कमी होणे, आणि प्रस्थापित केलेल्या मर्यादेपेक्षा जास्त विशिष्ट शोषक दर (SAR) निर्माण होण्याची शक्यता असते. आपल्या हाताने अँटेना आच्छादित करू नका, परिणामी कॉल गुणवत्ता, ऊर्जा पातळी आणि बोलण्याचा तसेच राखीव ठेवण्याचा वेळ कमी होईल.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>संभवतः स्फोटक परिसर</h2><div>
<p>हे जरी क्वचित घडणारे असले तरीही, आपल्या इलेक्ट्रॉनिक उपकरणामधून स्पार्क उत्पन्न होऊ शकतात. संभवतः स्फोटक क्षेत्रांमध्ये स्पार्कमुळे स्फोट होऊ शकतो किंवा आग लागू शकते व आपल्याला शारीरिक इजा किंवा मृत्यूदेखील येऊ शकतो. संभवतः स्फोटक परिसर क्षेत्र बहुधा स्पष्टपणे चिन्हित केलेले असतात, मात्र असे नेहमी असेल असे नाही.</p>
<ul>
<li><span class="li-content">संभवतः स्फोटक परिसर क्षेत्रांमध्ये आपले उपकरण बंद ठेवा.</span></li>
<li><span class="li-content">आपले उपकरण संभवतः स्फोटक परिसरात वापरू नका, उदा. पेट्रोल स्टेशन, ऑइल डेपो, रसायनिक फॅक्टरी किंवा अन्य ज्वलनशील किंवा स्फोटक क्षेत्र. </span></li>
<li><span class="li-content">ज्वलनशील पदार्थांच्या जवळ आपले उपकरण ऊर्जाभारीत करू नका, कारण उष्णतेमुळे आग लागू शकते.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3> विस्फोटन क्षेत्रे</h3><div>
<p>विस्फोटन परिचालनांबरोबरचा हस्तक्षेप टाळण्यासाठी विस्फोटन क्षेत्रामध्ये असताना किंवा ज्याठिकाणी <span class=" bold">“द्वी-मार्ग रेडिओ बंद करा ”</span> अशी चेतावनी पोस्ट केली तेथे आपली सर्व इलेक्ट्रॉनिक उपकरणे बंद करा. बांधकामावरील कर्मचारीवर्ग बरेचवेळा स्फोटक निकामी करण्यासाठी रिमोट कंट्रोल RF उपकरणे वापरतो.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>उपसाधने</h2><div>
<p>उपसाधने RF प्रभावन, रेडिओ कामगिरी, ध्वनिमहत्ता, विद्युत सुरक्षा आणि इतर क्षेत्रांना प्रभावित करते.</p>
<div class="p">Sony मुलभूत नसलेल्या उपसाधनांची चाचणी घेत नाही आणि अशा उपकरणांच्या वापरामुळे अयोग्य रीतीने कार्य करणाऱ्या उपकरणांची हमी देत नाही. अस्सल नसलेल्या उपसाधनांमुळे आणि भागांमुळे कदाचित आपल्या आरोग्यास आणि सुरक्षिततेस धोका संभवतो.  मुलभूत नसलेल्या उपसाधनांची परिणती कार्यक्षमतेचे नुकसान होणे, उपकरण क्षतीग्रस्त होणे, आग, वीजेचा धक्का किंवा जखम यामध्ये होऊ शकते. तृतीय-पक्ष उपसाधने वापरल्यास रिपोर्ट केलेल्या SAR पातळीपेक्षा भिन्न पातळी निर्माण होऊ शकते.<ul>
<li><span class="li-content">या उपकरणासोबत वापरण्याच्या उद्देशाने दिलेल्या केवळ Sony-ब्रँडेड मुलभूत उपसाधनांचा वापर करा.</span></li>
<li><span class="li-content">केवळ Sony Mobile दुरुस्ती भागीदारांचा वापर करा.</span></li>
<li><span class="li-content">आपणास अस्वस्थ वाटेल किंवा उपकरणावर दाब पडेल अशा तर्हेने Bluetooth हेडसेट कानात घालू/वापरू नका.‍‌‍‌</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>वैयक्तिक वैद्यकीय उपकरण</h2><div>
<p>मोबाईल उपकरणास आणि रेडिओ ट्रान्समिट करणारे उपकरणेस इंप्लांट केलेल्या वैद्यकीय उपकरणांवर परिणाम करू शकतात. वैयक्तिक वैद्यकीय उपकरणच्या अगदी जवळून उपकरणाचा वापर करण्यापूर्वी, कृपया आपल्या डॉक्टरांचा आणि वैद्यकीय उपकरण उत्पादक यांचा सल्ला घ्या. </p>
<ul>
<li><span class="li-content">अधिकृत वैद्यकीय कर्मचाऱ्याचा सल्ला घ्या आणि पेसमेकर किंवा अन्य वैद्यकीय उपकरण किंवा उपकरणाच्या जवळ उत्पादनाचा वापर करण्यापूर्वी वैद्यकीय उपकरण उत्पादकाद्वारे दिलेल्या सूचना पाहा.</span></li>
<li><span class="li-content">आपण जर पेसमेकर किंवा अन्य वैद्यकीय उपकरण यांच्या अगदी जवळ असाल, किंवा इस्पितळात असाल, किंवा आपल्याला पेसमेकर किंवा श्रवणसंबंधी इप्लांट बसविलेले असेल, किंवा आपण श्रवणयंत्राचा वापर करत असाल तर कृपया आपल्या अधिकृत डॉक्टरांचा सल्ला घ्या आणि उत्पादनाचा वापर करण्यापूर्वी वैद्यकीय उपकरण उत्पादकाद्वारे दिलेल्या सूचना पाहा.</span></li>
<li><span class="li-content">अडथळा येण्याचा धोका कमी करण्यासाठी, आपले उपकरण आणि वैद्यकीय उपकरण यांमध्ये किमान <span class="keep-together">15 सेमी (6 इंच)</span> इतके अंतर ठेवा.</span></li>
<li><span class="li-content">अडथळा येत असल्याची शंका आल्यास आपले उपकरण बंद करा.</span></li>
<li><span class="li-content">आपले उपकरण आपल्या छातीजवळच्या खिशात ठेवू नका.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>वाहन चालविणे</h2><div>
<p>काही केसेसमध्ये, वाहन उत्पादक त्यांच्या वाहनांमध्ये बाह्य अँटेना वापरून हँड्सफ्री शिवाय मोबाईल उपकरणांचा वापर करण्याविषयी आग्रह धरू शकतात. </p>
<ul>
<li><span class="li-content">वाहन उत्पादकाच्या प्रतिनिधी सोबत बोलून हे तपासून घ्या की वाहनामधील इलेक्ट्रॉनिक सिस्टम मोबाईल उपकरण किंवा Bluetooth हँड्सफ्रीमुळे प्रभावित होणार नाही.</span></li>
<li><span class="li-content">वाहन चालविण्याकडे पूर्ण लक्ष द्या आणि वाहन चालवितांना मोबाईल उपकरणाच्या वापराविषयी असलेल्या स्थानिक नियमांचे पालन करा.</span></li>
<li><span class="li-content">आपले उपकरण कारमधील एयर बॅगवरील क्षेत्रात ठेवू नका किंवा तेथे बिनतारी साधन प्रस्थापित करू नका.</span></li>
<li><span class="li-content">आपल्या वाहनामध्ये जेथे मोबाईल उपकरणे आणि संबंधित वस्तू असतील अशा ठिकाणी स्फोटक, ज्वलनशील द्रव्ये किंवा गॅस संग्रहित करू नका किंवा त्यातून ते नेऊ नका.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/स्थाननिहाय कार्ये</h2><div>
<p>काही उपकरणे GPS/स्थाननिहाय कार्ये प्रदान करतात. स्थान निर्धारण कार्यक्षमता "जशी आहे तशी" आणि "संपूर्ण दोषांसह" प्रदान करण्यात आली आहे. अशा प्रकारच्या स्थान माहितीच्या अचूकतेसाठी Sony कोणतेही प्रेजेंटेशन तयार करत नाही किंवा हमी देत नाही.</p>
<p>उपकरणाद्वारे वापरली जाणारी स्थान आधारित माहिती अडथळा विरहीत किंवा त्रुटी-मुक्त असू शकणार नाही आणि याशिवाय ती नेटवर्क सेवांच्या उपलब्धतेवर अवलंबून असेल. कृपया हे नोट करा की इमारतीचा अंतर्भाग किंवा इमारतीला लागून असलेल्या क्षेत्र अशा विशिष्ट परिस्थितीमध्ये कार्यक्षमता घटविली जाऊ शकते किंवा प्रतिबंधित केली जाऊ शकते.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>वाहन चालविण्यापासून लक्ष विचलित होईल अशा पद्धतीने GPS कार्यक्षमता वापरू नका.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>फ्लाईट मोड</h2><div>
<p>Bluetooth आणि बिनतारी स्थानिक प्रदेश नेटवर्क (WLAN) कार्यक्षमता उपकरणामध्ये उपलब्ध असल्यास फ्लाईट मोडमध्ये सक्षम केली जाऊ शकते पण उड्डाण करत असलेल्या विमानामध्ये किंवा जेथे रेडीओ उत्सर्जनाला प्रतिबंध केला आहे अशा क्षेत्रात त्यास प्रतिबंध केला जाऊ शकतो. अशा परिस्थितीमध्ये इतकेच नाही तर फ्लाईट मोडमध्ये सुद्धा Bluetooth किंवा WLAN कार्यक्षमता सक्षम करण्यापूर्वी कृपया योग्य ती परवानगी प्राप्त करावी.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>मालवेअर</h2><div>
<p>मालवेअर हे असे सॉफ्टवेअर असते जे उपकरणाला नुकसान पोहोचवू शकते. मालवेअर किंवा धोकादायक अनुप्रयोगांमध्ये व्हायरस, वर्म, स्पायवेअर आणि अन्य अनावश्यक प्रोग्राम्सचा समावेश होतो. या उपकरणामध्ये अशा प्रयत्नांना प्रतिबंध करण्यासाठी सुरक्षा उपायांची योजना केलेली असली तरीही, Sony ही हमी देत नाही किंवा प्रतिनिधित्व करीत नाही की हे उपकरण मालवेअरच्या प्रवेशापासून अभेद्य आहे. तथापि, सामग्री डाउनलोड करताना किंवा अनुप्रयोग स्वीकार करताना काळजी घेऊन, अज्ञात स्रोतांकडून आलेले संदेश उघडणे किंवा त्यांना प्रतिसाद देणे थांबवून, इंटरनेटवर प्रवेश करताना विश्वसनीय सेवांचा वापर करून आणि मोबाईलवर केवळ ज्ञात विश्वसनीय स्रोतांकडील सामग्रीच डाउनलोड करून आपण मालवेअरचा धोका कमी करू शकता.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>वैयक्तिक माहितीची सुरक्षा</h2><div>
<p>उपकरणाची विल्हेवाट लावण्याआधी त्यातील वैयक्तिक डेटा हटवा. डेटा हटविण्यापूर्वी, मास्टर रिसेट करा. उपकरणाच्या मेमरीमधून डेटा हटविल्यावर तो डेटा पुनर्प्राप्त करता येऊ शकत नाही असे नाही. माहिती पुनर्प्राप्त करण्याच्या बाबतीत Sony कुठलीही हमी देत नाही आणि मास्टर रिसेट नंतरही कोणतीही माहिती उघड होण्याविषयी कोणतीही जबाबदारी घेत नाही.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>जुन्या इलेक्ट्रिकल आणि इलेक्ट्रॉनिक साधनांची विल्हेवाट लावणे (प्रजासत्ताक भारत)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> हे चिन्ह असे दर्शविते की या उपकरणाला घरातील सामान्य प्रकारचा कचरा समजू नये आणि त्यास कचऱ्याच्या डब्यात तसेच टाकू नये. उत्पादनाच्या मालकांना विनंती करण्यात येते की त्यांनी त्यांची उत्पादने इलेक्ट्रिकल आणि इलेक्ट्रॉनिक साधनांच्या पुनर्वापरासाठी असलेल्या जवळच्या केंद्रावर जमा करावीत. आपले सहकार्य योग्यरितीने त्याची विल्हेवाट लावण्यासाठी आणि मानवी आरोग्य तसेच पर्यावरणासाठी / पर्यावरणावर निगेटीव्ह / धोकादायक परिणाम करू शकेल अशा परिणामांना प्रतिबंध करण्यास मदत करू शकेल, जे चुकीच्या पद्धतीने हाताळणे, अपघाताने तुटणे, नुकसान होणे आणि / किंवा ई-वेस्टचा अयोग्यरित्या केलेला पुनर्वापर यासह अयोग्य पद्धतीने विल्हेवाट लावण्यामुळे उद्भवते. सामग्रीच्या पुनर्वापरामुळे नैसर्गिक स्रोतांचे जतन करण्यात मदत होते.</p>
<p>या उत्पादनाच्या पुनर्वापराविषयीच्या अधिक तपशीलवार माहितीसाठी कृपया आपल्या स्थानिक नागरी कार्यालयशी, घरगुती कचरा विल्हेवाट सेवा प्रदात्याशी किंवा ज्या दुकानातून आपण हे उपकरण खरेदी केले आहे त्या दुकानाशी संपर्क साधावा. भारतामध्ये मदतीकरता आपण आमच्या कंपनीच्या टोल फ्रि क्रमांकावर संपर्क करू शकता.</p>
<p>टोल फ्री: 1800-103-7799</p>
<p>उत्पादनाच्या पुनर्वापरासाठी येथे भेट द्या: www.sony.co.in</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>इलेक्ट्रिकल आणि इलेक्ट्रॉनिक साधनांमधील घटकांच्या वापरामध्ये घट (प्रजासत्ताक भारतामध्ये लागू)</h3><div>
<p>हे उत्पादन आणि त्याचे घटक, वापरण्यायोग्य सुटे भाग किंवा अतिरिक्त भाग हे भारताच्या ई-कचरा (व्यवस्थापन) नियमांच्या घातक पदार्थ निर्बंधांचे पालन करतात. मर्यादित घटकांची मान्य केलेली कमाल घनता, पूर्वोक्त नियमांच्या परिशिष्ट II मध्ये निर्दिष्ट केलेल्या सवलतीखेरीज, शिसासाठी लागणाऱ्या एकजिनसी घटकांमधील वजनाच्या 0.1%, मर्क्युरी, हेग्झाव्हॅलेंट क्रोमियम, पॉलिब्रोमिनेटेड बायफिनाइल (PBB) आणि पॉलिब्रोमिनेटेड, डीफेनिल इथर्स (PBDE), आणि कॅडमियमसाठी लागणाऱ्या एकजिनसी घटकांमधील वजनाच्या 0.01% याप्रमाणे आहे.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>जुन्या इलेक्ट्रिकल आणि इलेक्ट्रॉनिक साधनांची आणि बॅटरीची विल्हेवाट लावणे (उर्वरित जग)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> इलेक्ट्रॉनिक उपकरणावरील किंवा त्याच्या पॅकेजवरील हे चिन्ह असे दर्शविते की बॅटरीसह ही इलेक्ट्रॉनिक उपकरणे घरातील कचरा म्हणून समजू नयेत. याऐवजी, ते सर्व इलेक्ट्रिकल आणि इलेक्ट्रॉनिक साधनांचा पुनर्वापर करण्यासाठी असलेल्या योग्य ठिकाणी सुपूर्द करावीत. अंतर्गत बॅटरी काढून टाकण्याचा प्रयत्न करू नका. केवळ अनावश्यक गोष्टी काढून टाकण्याच्या सुविधेचा किंवा प्रशिक्षित व्यावसायिक सेवेचा वापर करून अंतर्गत बॅटरीला काढून टाकले जाईल.</p>
<p>या उपकरणाची व्यवस्थितरित्या विल्हेवाट लावली आहे या गोष्टीची खात्री करून आपण मानवी आरोग्य आणि वातावरणासाठी निगेटीव्ह होऊ शकणाऱ्या परिणामांना प्रतिबंध करण्यासाठी मदत करू शकता अन्यथा जे या उपकरणाच्या चुकीच्या हाताळणीच्या पद्धती मुळे होऊ शकते. सामग्रीच्या पुनर्वापरामुळे नैसर्गिक स्रोतांचे जतन करण्यात मदत होईल. या उपकरणाच्या पुनर्वापराविषयीच्या अधिक माहितीसाठी कृपया आपल्या स्थानिक पालिका अधिकाऱ्यांशी, घरगुती कचरा विल्हेवाट सेवेशी, ज्या दुकानातून आपण हे उपकरण खरेदी केले आहे त्या दुकानाशी किंवा Sony संपर्क केंद्राशी संपर्क साधावा. आपण पुनर्वापर विषयक माहिती <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> यावर देखील प्राप्त करू शकता.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>मोठ्या आवाजासाठी चेतावनी</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>संभाव्य श्राव्य हानी टाळण्यासाठी दीर्घ कालावधीसाठी अत्यंत मोठ्या आवाजाची पातळी ठेवून ऐकू नका.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>लेझर एमिटर आणि संबधित ड्राईव्ह सरक्यूटी (युनायटेड स्टेट्स) समाविष्ट असणाऱ्या उपकरणासाठी</h2><div>
<p>लेसर तंत्रज्ञान वापरणारे ऑटो फोकस सेंसर.</p>
<p>लेसर उत्पादन IEC 60825-1:2014(तृतीय आवृत्ती) चे अनुपालन करणाऱ्या एकल दोषांसह सर्व संयुक्तिक अनुमानित अटींच्या अंतर्गत येणाऱ्या क्लास 1 लेझर सुरक्षा मर्यादांमध्ये रहाण्यासाठी डिझाईन केले आहे.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D दृश्ये पाहण्याची क्षमता असलेली उपकरणे</h2><div>
<p>3D दृश्ये पाहण्याची क्षमता असलेल्या उपकरणांसह 3D प्रतिमा शॉट पहाताना, 3D-समानुरूप प्रदर्शकावर प्रतिमा पहाताना डोळ्यावर ताण येणे, थकवा, किंवा मळमळ अशाप्रकारची अस्वस्थता अनुभवास येऊ शकते. ही लक्षणे टाळण्यासाठी आम्ही आपणास नियमित ब्रेक्स घेण्याची शिफारस करतो. तरीही, ब्रेक्सची आवश्यकता व्यक्तीसपेक्ष बदलत असल्याने, आपणास त्याची कितीप्रमाणात आवश्यकता आहे हे जाणूनघेणे गरजेचे आहे. जर आपणास कोणत्याही प्रकारचा अस्वस्थपणा जाणवल्यास, आपणास चांगले वाटे पर्यंत 3D प्रतिमा पहाणे थांबवा, आणि आवश्यकता वाटल्यास फ़िजिशिअनचा सल्ला घ्या. अधिक माहितीसाठी, 3D उपकरणांसह दिलेली किंवा आपण वापरत असलेल्या 3D सोफ्टवेअरसोबत दिलेल्या परिचालन पुस्तिकेचा संदर्भ घ्या.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>लहान मुलांची दृष्टी विकसनशील अवस्थेमधील असते (मुख्यत्वे 6 वर्षांच्या खालील मुले) 3D प्रतिमा लहान मुलांना पाहू देण्यापूर्वी बालरोगतज्ञ किंवा नेत्रचिकित्सक यांचा सल्ला घ्या, आणि अशा प्रतिमा पहाण्यापुर्वी तो/ती वरील खबरदाऱ्यांचे पालन करतील याची खात्री करा.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>यूएस मधील TTY टर्मिनल्स</h2><div>
<p>आपल्या Sony Mobile उपकरणासोबत आपण आपले TTY टर्मिनल वापरू शकता. शारीरिक किंवा मामसिक दृष्ट्या अपंग व्यक्तिंसाठी एक्सेसिबिलिटी सुविधा आणि उपायांसाठी कृपया <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ही लिंक पाहा किंवा Sony Mobile सोबत 1-866-766-9374 वर संपर्क साधा.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>उत्पादनांचे घोषणापत्र</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> जेव्हा उपकरणाच्या दस्तऐवजामध्ये नमूद केलेल्या अटीप्रमाणे उपकरणाचे परिचालन केले जाते, तेव्हा पर्यावरण संरक्षण वापर कालावधी (EPUP) 10 वर्षांचा असतो.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP मधील धोकादायक घटकांची नावे</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>सुट्या भागाचे नाव</p> </td>
<td class="p" colspan="6"> <p>धोकादायक उत्पादने</p> </td>
</tr>
<tr>
<td class="p"> <p>शिसे (PB)</p> </td>
<td class="p"> <p>पारा (Hg)</p> </td>
<td class="p"> <p>कॅडमियम (Cd)</p> </td>
<td class="p"> <p>हेक्झाव्हॅलंट क्रोमियम (Cr(VI))</p> </td>
<td class="p"> <p>पॉलिब्रोमिनेटेड बायफिनाइल (PBB)</p> </td>
<td class="p"> <p>पॉलिब्रोमिनेटेड बायफिनाइल इथर्स (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>उपकरण</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>बॅटरी</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>उपसाधने आणि चार्जर्स</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>हा फॉर्म SJ/T 11364 मध्ये सेट केलेल्या अटींनुसार तयार आहे.</p><p>0: या भागासाठीच्या सर्व सजातीय साधनसामग्रीमध्ये समाविष्ट असलेला धोकादायक घटक GB/T 26572 मधील आवश्यक मर्यादेच्या खाली आहे हे सूचित करते.</p> <p>X: या भागासाठीच्या किमान एका सजातीय साधनसामग्रीमध्ये समाविष्ट असलेला धोकादायक घटक GB/T 26572 मधील आवश्यक मर्यादेपेक्षा जास्त आहे हे सूचित करते. (सध्या कोणतेही पर्यायी तंत्रज्ञान उपलब्ध नाही.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>